Older versions?

  • It's there anywhere where we can download older versions?


    I tried to update my Pi2 to 6.95.1 but the iPlayer WWW add-on just streams audio with a black screen. I've gone back to 6.90.004 which I still had, but I'd prefer to go back to 6.90.005 for now. Can it be got from anywhere?


    Auto update is telling me that an update is available, but I guess that's 6.95.1.

  • Moving backwards will not help to get things solved. You should do the following:


    1. explain exactly how to produce the issue
    2. provide a full debug log with debug logging enabled
    3. if it might be an issue with the addon in relation to the new LibreELEC version probably report at the Kodi forum thread. Maybe the addon dev is able to fix


    If it is an issue with LibreELEC, the devs will see it in your log, I guess.


    Moving backwards to an older version won't help to solve the issue.

  • DarrenHill .. sounds like the video bug that was fixed in 6.95.2 which has now been posted for download (or wait for auto-update which will be turned on in ~24 hours)

  • Oh damn....I didn't read the nickname. Sorry Darren :D


    I guess you are highly familiar with the procedure I explained :D

    Edited once, last by DaVu ().


  • Oh damn....I didn't read the nickname. Sorry Darren :D


    I guess you are highly familiar with the procedure I explained :D


    I have done it once or twice yes ;) I saw the comment in the release notes for 6.95.1 about the bug, so just temporarily reverted whilst you guys did your work. As it was already a known issue being worked on I didn't think additional data would be required this time.


    chewitt - yes I fully agree. I just needed to use iPlayer to keep my daughter amused whilst I did other things, hence the rollback to .004 which resolved the issue. But I could only do that as I still had a copy of the .004 tar file around, as there's nowhere I could find to download an older version (.005 for example) hence my original comment that it may be an idea to have an archive available for such situations.


    I'll update to 6.95.2 tonight now that it's released anyway.

    Edited once, last by DarrenHill ().


  • Index of / will probably appear over the weekend. Once it's up I'll put a link on the downloads page.


    Today I had hard times to find LibreELEC download archive - could you please add the link to the Downloads page?


    Thanks!

  • hello,
    i need to go back on my old hardware :(
    so i'm looking for latest build for x86 which will support my GeForce 7025 graphic.
    i know that is 7.0 version, but i dont know which of them is.


    please, i need help.


    Thank you.

  • LE 7.0.3 contains the older 304.xx driver needed for prehistoric nVidia cards, but we have never released an x86 (32-bit) build, although if you know or learn your way around our build-system it's still possible to manually re-add support and create one.


  • LE 7.0.3 contains the older 304.xx driver needed for prehistoric nVidia cards, but we have never released an x86 (32-bit) build, although if you know or learn your way around our build-system it's still possible to manually re-add support and create one.


    thank you :)


    well i try so many times to compile never builds with 304.xx driver, but not successful :(
    i'm not developer, i just understand things :)

  • Hey,


    I need to get hold of version 8.2.5 for Le Potato.. isn't it anywhere an old version repo to download old stuff från?

    Tvheadend seem to be really not working in Leia... =(

  • I need to get hold of version 8.2.5 for Le Potato.

    There is no 8.2.5 for Le Potato.

    And yes, 9.0.2 is buggy and unusable on Le Potato - live TV issues and also file transfer issues due to this buggy patch.